=== debian/changelog ===
pipewire (0.3.72-2) unstable; urgency=medium

  * Upload to unstable
  * Improve description of libspa-0.2-libcamera

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Jul 2023 09:59:54 +0200

pipewire (0.3.72-1) experimental; urgency=medium

  * New upstream release
  * Rename pipewire-libcamera to libspa-0.2-libcamera (Closes: #1030953)
      pipewire-libcamera is now a transitional package.
  * Improve packages description by mentioning audio functions
      (Closes: #1039018)
  * Drop patch included in upstream release:
      - ce71b37b: fixes a bug with buffer_size updates for JACK apps
  * Add libffado-dev in Build-Deps
  * Install new modules ffado-driver, netjack2-driver and netjack2-manager
      in libpipewire-0.3-modules.
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Mon, 26 Jun 2023 14:44:38 +0200
