## pipewire 0.3.73

=== debian/changelog ===
pipewire (0.3.73-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jul 2023 18:38:47 +0300

pipewire (0.3.73-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream release
  * Install new modules filter-chain-lv2 and filter-chain-sofa
      in libpipewire-0.3-modules.
  * Update symbols file, 1 symbol is dropped: pw_proxy_get_core@Base 0.3.1
      This function is not declared in any header files, nor used by anything.
      See commit 54a9b30e.

  [ Sebastien Bacher ]
  * Don't use libffafo in the Ubuntu build for now since the package
      is in universe

 -- Dylan Aïssi <daissi@debian.org>  Thu, 06 Jul 2023 14:50:07 +0200
