=== debian/rules ===
--- 
+++ 
@@ -28,9 +28,11 @@
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
 LV2=disabled
 LIBMYSOFA=disabled
+LIBFFADO=disabled
 else
 LV2=enabled
 LIBMYSOFA=enabled
+LIBFFADO=enabled
 endif
 
 override_dh_auto_configure:
@@ -46,6 +48,7 @@
 		-Dbluez5-codec-ldac=$(BLUEZ5_CODEC_LDAC) \
 		-Dbluez5-codec-opus=enabled \
 		-Dlibcamera=$(LIBCAMERA) \
+		-Dlibffado=$(LIBFFADO) \
 		-Dlibmysofa=$(LIBMYSOFA) \
 		-Ddocs=$(DOCS) \
 		-Dffmpeg=disabled \
@@ -78,7 +81,7 @@
 		$(NULL)
 
 override_dh_missing:
-	dh_missing --fail-missing
+	dh_missing --list-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs \
