## pipewire 0.3.74

=== debian/changelog ===
pipewire (0.3.74-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Thu, 13 Jul 2023 17:15:35 +0300

pipewire (0.3.74-1) unstable; urgency=medium

  * New upstream release
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Wed, 12 Jul 2023 12:41:04 +0200
