## pipewire 0.3.76

=== debian/changelog ===
pipewire (0.3.76-1.0nosystemd1) nosystemd; urgency=medium

  * Nosystemd/elogind 

 -- anticapitalista <antix@operamail.com>  Fri, 28 Jul 2023 18:07:29 +0300

pipewire (0.3.76-1) unstable; urgency=low

  [ Dylan Aïssi ]
  * New upstream release
  * Update symbols file, 2 symbols are dropped in 0.3.75:
      - pw_context_driver_add_listener@Base 0.3.72
      - pw_context_driver_remove_listener@Base 0.3.72
      See commit cfd3bcd6.
  * Install new modules vban-recv and vban-send
      in libpipewire-0.3-modules.

  [ Evangelos Ribeiro Tzaras ]
  * pipewire-doc: Register documentation with doc-base

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Jul 2023 11:36:53 +0200
