=== debian/changelog ===
pipewire (0.3.77-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Fri, 04 Aug 2023 20:40:08 +0300

pipewire (0.3.77-1) unstable; urgency=low

  * New upstream release
      - x11-bell: protect libcanberra calls with a mutex (Closes: #1025427)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Aug 2023 12:10:13 +0200
