=== debian/control ===
--- 
+++ 
@@ -32,7 +32,6 @@
                libsdl2-dev,
                libsndfile1-dev,
                libssl-dev,
-               libsystemd-dev [linux-any],
                libudev-dev [linux-any],
                libusb-1.0-0-dev,
                libv4l-dev,
@@ -41,8 +40,7 @@
                meson (>= 0.59.0),
                modemmanager-dev,
                pkg-config,
-               python3-docutils,
-               systemd [linux-any]
+               python3-docutils
 Build-Conflicts: libfdk-aac-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
@@ -315,3 +313,5 @@
         libpipewire-0.3-modules (<< 0.3.54-1)
 Depends: pipewire (= ${binary:Version}),
          ${misc:Depends},
+         ${shlibs:Depends}
+Description: PipeWire V4L2 plugin
