## pipewire 0.3.78

=== debian/changelog ===
pipewire (0.3.78-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 23 Aug 2023 18:07:07 -0700

pipewire (0.3.78-1) unstable; urgency=medium

  * New upstream release
  * Drop pipewire-media-session from Recommends fields
      since it is no longer part of Debian, see #1043405

 -- Dylan Aïssi <daissi@debian.org>  Tue, 22 Aug 2023 13:51:52 +0200
