## pipewire 0.3.79

=== debian/changelog ===
pipewire (0.3.79-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * For MX 21, disable xfixes in rules since we don't have the req'd proto.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Sep 2023 16:48:20 -0700

pipewire (0.3.79-1) unstable; urgency=medium

  * New upstream release
      - Make it easier to add a custom profile in ACP (Closes: #1050293)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Aug 2023 11:09:28 +0200
