=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                libusb-1.0-0-dev,
                libv4l-dev,
                libwebrtc-audio-processing-dev,
-               libxfixes-dev (>= 1:6.0.0),
+               libxfixes-dev,
                meson (>= 0.59.0),
                modemmanager-dev,
                pkg-config,
@@ -55,8 +55,8 @@
 Multi-Arch: same
 Depends: libspa-0.2-modules (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-         libpipewire-0.3-common
+         ${shlibs:Depends}
+Recommends: libpipewire-0.3-common
 Suggests: pipewire (= ${binary:Version})
 Description: libraries for the PipeWire multimedia server
  PipeWire is a server and user space API to deal with multimedia
@@ -305,3 +305,4 @@
 Depends: pipewire (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: PipeWire V4L2 plugin
  PipeWire is a server and user space API to deal with multimedia
+ pipelines. This includes:
