## pipewire 0.3.80

=== debian/changelog ===
pipewire (0.3.80-2.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind
  * /usr/share/pipewire/pipewire.conf edits - thanks abc-nix 

 -- anticapitalista <antix@operamail.com>  Mon, 18 Sep 2023 23:28:20 +0300

pipewire (0.3.80-2) unstable; urgency=medium

  * Cherry-pick upstream recommended patch:
      - 1f1c308c: aec: support both webrtc versions
  * Re-enable webrtc-audio-processing in Build-Deps

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 Sep 2023 14:37:24 +0200

pipewire (0.3.80-1) experimental; urgency=medium

  * New upstream release
  * Drop patches included in upstream release
  * Disable webrtc-audio-processing in Build-Deps:
      pipewire now requires webrtc-audio-processing >= 1.2 which is not yet
      available in Debian. Therefore the echo-canceller module is not built
      anymore, and because this module is used and upstream advised against
      disabling it, new versions of pipewire will only target experimental until
      we can re-enable it.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 Sep 2023 15:59:17 +0200

pipewire (0.3.79-2) unstable; urgency=medium

  [ Boud Roukema ]
  * pipewire.README.Debian: Include 3 ways of restarting pipewire-related
      services (Closes: #1050498)

  [ Dylan Aïssi ]
  * Cherry-pick upstream patches to fix build on alpha (Closes: #1051128)
  * Add noinsttest build profile (Closes: #1051191)
  * Use a wildcard in d/libpipewire-0.3-modules.install to facilitate
      downstream packaging (Closes: #1040330)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Sep 2023 12:12:58 +0200
