=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,16 @@
 DOCS=disabled
 else
 DOCS=enabled
+endif
+
+built_binaries := $(shell dh_listpackages)
+
+ifneq ($(filter %-tests,$(built_binaries)),)
+INSTTEST=enabled
+SDL2=enabled
+else
+INSTTEST=disabled
+SDL2=disabled
 endif
 
 ifneq (,$(filter s390x hppa m68k powerpc ppc64 sparc64,$(DEB_HOST_ARCH)))
@@ -52,15 +62,15 @@
 		-Dlibmysofa=$(LIBMYSOFA) \
 		-Ddocs=$(DOCS) \
 		-Dffmpeg=disabled \
-		-Dinstalled_tests=enabled \
+		-Dinstalled_tests=$(INSTTEST) \
 		-Dlv2=$(LV2) \
 		-Dman=enabled \
 		-Droc=disabled \
+		-Dsdl2=$(SDL2) \
 		-Dsession-managers= \
 		-Dtest=enabled \
 		-Dvideotestsrc=enabled \
 		-Dvulkan=disabled \
-		-Dx11-xfixes=disabled \
 		$(NULL)
 	install -d debian/ld.so.conf.d
 	echo "/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3/jack/" > "debian/ld.so.conf.d/pipewire-jack-$(DEB_HOST_MULTIARCH).conf"
@@ -82,7 +92,7 @@
 		$(NULL)
 
 override_dh_missing:
-	dh_missing --fail-missing
+	dh_missing --list-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs \
@@ -102,7 +112,3 @@
 		--remaining-packages \
 		-l/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3 \
 		$(NULL)
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
