## pipewire 0.3.81

=== debian/changelog ===
pipewire (0.3.81-0test1) experimental; urgency=medium

  * New upstream release.
    https://gitlab.freedesktop.org/pipewire/pipewire/-/releases
    - This is the first 1.0 release candidate that is API and ABI compatible with previous 0.3.x releases.

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 06 Oct 2023 14:38:32 +0200
